.callouts {
  --alignment: 1fr 1px 1fr 1px 1fr 1px 1fr;
  display: grid;
  grid-template-columns: var(--alignment);
  gap: var(--space-300);
  background-color: var(--color-layer);
  border: 1px solid var(--color-layer-subtle);
  padding: var(--space-300) var(--space-500);
  border-radius: var(--radius-m);
  margin-inline: var(--space-700);
}
@media (max-width: 900px) {
  .callouts {
    grid-template-columns: unset;
    grid-template-rows: var(--alignment);
    margin-inline: var(--space-200);
  }
}
.callouts .callout {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: var(--space-200);
}
.callouts .callout h3 {
  font-size: var(--text-size-l);
}
.callouts .vertical-separator {
  height: 100%;
  align-self: center;
  justify-self: center;
  color: var(--color-layer-subtle);
}
@media (max-width: 900px) {
  .callouts .vertical-separator {
    height: 1px;
    width: 100%;
  }
}
